@ECHO OFF
ECHO Rally Challenge public BETA Install Batch File.
ECHO You are about to install Rally Challenge. To abort Press CTRL+C.
pause
md rcbeta
move rcb.exe rcbeta
cd rcbeta
rcb -d
CLS
ECHO Please read LICENCE.TXT, MANUAL.TXT and TECH.TXT before you play
ECHO start playing Rally Challenge. 


